add versioned build-dep on ure
[debian/jabref.git] / debian / control
index 2ca71d3..f93fe7d 100644 (file)
@@ -25,7 +25,7 @@ Build-Depends-Indep: ant,
                      libreoffice-java-common (>= 1:3.5),
                      libspin-java,
                      junit,
-                     ure,
+                     ure (>= 5.0~),
                      velocity
 Standards-Version: 3.9.6
 Vcs-Browser: http://git.toastfreeware.priv.at/debian/jabref.git/